{
  "url": "https://anno.land/en/anno-117-specialists/judoc-daidalos-vom-myrteturm/",
  "title": "Judoc Daidalos vom Myrteturm Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Judoc Daidalos, of the Myrtle Tower\nUnique Anno 117 Specialist\nJudoc Daidalos, of the Myrtle Tower\nUnique\nMilitary\nSpecialist\nTowers in range:\nAttack range\n+20%\nWorkforce needed\n-80%\nUpkeep cost\n-50%\nHitpoints\n+50%\nBoost Unlock\nOwn at least 50 City Watches.\nAvailable at\nHall Of Fame\nBack to list\nGeneral information\nThe specialist\nJudoc Daidalos, of the Myrtle Tower\nis an Anno 117 item with a rarity level of\nUnique\n. It belongs the category\nMilitary\n. It improves all buildings of the category\nTowers\n. If you place it in a Governor Villa or in an Officium, it will trigger the following effects in its area of influence:\nAttack range\nWorkforce needed\nUpkeep cost\nHitpoints\n.\nJudoc Daidalos, of the Myrtle Tower\nhas the following effects:\n·\nTowers in range:\n·\nAttack range\n+20%\n·\nWorkforce needed\n-80%\n·\nUpkeep cost\n-50%\n·\nHitpoints\n+50%\nTo unlock this specialist's legendary boost, you must fulfil the following condition:\n·\nOwn at least 50 City Watches.\nImproves buildings / goods\nMore\nUnique\nMilitary\nSpecialists\nJudoc Daidalos, of the Myrtle Tower",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Judoc Daidalos vom Myrteturm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Angriffsreichweite.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Judoc Daidalos vom Myrteturm Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Judoc Daidalos vom Myrteturm Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Judoc Daidalos vom Myrteturm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Angriffsreichweite.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Judoc Daidalos vom Myrteturm Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Judoc Daidalos vom Myrteturm Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Judoc Daidalos vom Myrteturm Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/judoc-daidalos-vom-myrteturm/",
    "https://anno.land/anno-117-specialists/judoc-daidalos-vom-myrteturm/"
  ],
  "full_html_length": 39041
}